[LocalizedFileNames]
WhiteFull_BP_HD.png=@WhiteFull_BP_HD.png,0
RedFull_BP_HD.png=@RedFull_BP_HD.png,0
PurpleFull_BP_HD.png=@PurpleFull_BP_HD.png,0
PinkFull_BP_HD.png=@PinkFull_BP_HD.png,0
OrangeFull_BP_HD.png=@OrangeFull_BP_HD.png,0
GreenFull_BP_HD.png=@GreenFull_BP_HD.png,0
DefaultFull_BP_HD.png=@DefaultFull_BP_HD.png,0
Dark_Pit_1_BP_HD.png=@Dark_Pit_1_BP_HD.png,0
BrownFull_BP_HD.png=@BrownFull_BP_HD.png,0
BlueFull_BP_HD.png=@BlueFull_BP_HD.png,0
BlackFull_BP_HD.png=@BlackFull_BP_HD.png,0
